Subject: Question about News collection.

From: Andrej Borsenkow <[email-masked]>
Date: Mon, 19 Aug 1996 20:31:28 +0400 (MOW)

Hi!

Is it possible to have more than one news group hierarchy in the same
newsgroup collection? What I mean, it would be nice to have one collection
name "PGP" with news groups comp.security.pgp.* and alt.security.pgp in
it.  I tried something like: 

PGP "*{news.host}comp.security.pgp.[] *{news.host}alt.security.pgp"

with and without comma, but without any success - Pine thinks, I have no
groups in such collection. 

Any idea? 

BTW  all groups are supposed to be on the same server.

thanks in advance

-------------------------------------------------------------------------
Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------